eZ Publish articleview.php XSS

This script is Copyright (C) 2003-2014 Tenable Network Security, Inc.


Synopsis :

The remote web server is running an application that is vulnerable to
a cross-site scripting attack.

Description :

The remote host is using ezPublish, a content management system.

There is a flaw in the remote ezPublish which lets an attacker perform
a cross-site scripting attack. An attacker may use this flaw to steal
the cookies of your legitimate users.

See also :

http://archives.neohapsis.com/archives/bugtraq/2003-05/0186.html

Solution :

Upgrade to ezPublish 3

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N)
CVSS Temporal Score : 5.8
(CVSS2#E:H/RL:U/RC:C)
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 11644 (ezpublish_dir_xss.nasl)

Bugtraq ID: 7616

CVE ID: CVE-2003-0310